/**
	ajcmob - Mobile navigation menu 

**/


/***************************************************
  Overlay dropdown plus
****************************************************/

.overlay-dropdown-plus {
  position: absolute;
  top: 5px;
  right: 30px;
  width: calc(100% - 58px);
  height: 25px;
  line-height: 20px;
  cursor: pointer;
  opacity: 0;
  z-index: 2;
}
.overlay_dropdown_menu ul .overlay-dropdown-plus{
width: calc(100% + 5px);
z-index: 2;
top:5px!important
}
.overlay-dropdown-plus::before, .overlay-dropdown-plus::after {
  position: absolute;
  top: 9px;
  right: 5px;
  width: 15px;
  height: 2px;
  content: "";
  background-color: #17243e;
}

.overlay-dropdown-plus::after {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}

.overlay-dropdown-plus.overlay-dropdown-open::after {
  display: none;
}

/***************************************************
  Overlay menu
****************************************************/
.ajcmob-header-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  font-size: 16px;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
  display: flex;
  align-items: center;
}

.ajcmob-header-overlay .ajcmob-header-container {
  position: inherit;
}

.ajcmob-header-overlay img {
  max-width: 170px;
  height: auto;
  vertical-align: top;
}

.ajcmob-header-overlay a:hover, .ajcmob-header-overlay a:focus, .ajcmob-header-overlay a:active {
  text-decoration: none;
  outline: none;
}

.ajcmob-header-overlay .logo {
  position: absolute;
  top: 30px;
  left: 50%;
  margin-left:-85px;
  z-index: 2;
}

.ajcmob-header-overlay .burger-menu {
  position: fixed;
  top: 30px;
  right: 15px;
  z-index: 101;
  display: block;
  -ms-flex-direction: inherit;
  flex-direction: inherit;
  -ms-flex-pack: inherit;
  justify-content: inherit;
  width: 50px;
  height: 47px;
  padding: 15px;
  background: #111;
  transition: all 0.2s ease-in-out;
}

.ajcmob-header-overlay .burger-menu:hover {
  box-shadow: 0 0 25px -1px rgba(0, 0, 0, 0.4);
}

.ajcmob-header-overlay .burger-menu > span {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 100%;
  height: 17px;
  transition: -webkit-transform 330ms ease-out;
  transition: transform 330ms ease-out;
  transition: transform 330ms ease-out, -webkit-transform 330ms ease-out;
}

.ajcmob-header-overlay .burger-menu.menu-open {
  -webkit-transform: rotate(0);
  transform: rotate(0);
}

.ajcmob-header-overlay .burger-menu.menu-open > span {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.ajcmob-header-overlay .line-menu {
  background-color: #888;
}

.nav-menu-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
  width: 100%;
  height: 100vh;
  overflow: hidden;
  overflow-y: auto;
  visibility: hidden;
  background-color: #888;
  opacity: 0;
  transition: all 0.3s ease-in-out;
}

.nav-menu-wrapper.overlay-menu-open {
  visibility: visible;
  opacity: 1;
}

.ajcmob-menu-overlay {
  position: relative;
  display: table;
  width: 100%;
  height: 100vh;
}

.ajcmob-menu-overlay > ul {
  display: table-cell;
  padding: 80px 0 100px;
  text-align: right;
  vertical-align: middle;
}

.ajcmob-menu-overlay > ul > li {
  position: relative;
  padding: 0 65px 0 15px;
  margin-bottom: 12px;
}

.ajcmob-menu-overlay > ul > li:last-child {
  margin-bottom: 0;
}

.ajcmob-menu-overlay > ul > li > .menu-overlay-link a {
  display: inline-block;
  font-size: 28px;
  font-family: 'helvetica-neue-bold';
  letter-spacing: -1px;
  font-style: normal;
  line-height: 1.2em;
  color: #17243e;
  transition: color 0.2s ease-in-out;
}

.ajcmob-menu-overlay > ul > li > ul {
  display: none;
  padding: 10px 0 20px;
}

.ajcmob-menu-overlay > ul > li > ul > li {
  position: relative;
}

.ajcmob-menu-overlay > ul > li > ul > li::after {
  position: absolute;
  top: 3px;
  left: -18px;
  width: 1px;
  height: 13px;
  content: "";
  background-color: #d1d1d1;
  -webkit-transform: rotate(30deg);
  transform: rotate(30deg);
}

.ajcmob-menu-overlay > ul > li > ul > li:first-child {
  margin-left: 0;
}

.ajcmob-menu-overlay > ul > li > ul > li:first-child::after {
  display: none;
}

.ajcmob-menu-overlay > ul > li.menuFade > .menu-overlay-link a,
.ajcmob-menu-overlay > ul > li.menuFade > .menu-overlay-link .overlay-dropdown-plus {
  opacity: 0;
}

.ajcmob-menu-overlay > ul > li.menuFade > ul {
  opacity: 0;
}

.ajcmob-menu-overlay > ul > li li {
  display: inline;
}

.ajcmob-menu-overlay > ul > li.menuSlideIn .menu-overlay-link .overlay-dropdown-plus {
  -webkit-animation-name: menuFadeIn;
  animation-name: menuFadeIn;
  -webkit-animation-duration: 0.5s;
  animation-duration: 0.5s;
  -webkit-animation-delay: 0.2s;
  animation-delay: 0.2s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.ajcmob-menu-overlay > ul > li.menuSlideOut .menu-overlay-link .overlay-dropdown-plus {
  -webkit-animation-name: subMenuFadeOut;
  animation-name: subMenuFadeOut;
  -webkit-animation-duration: 0.5s;
  animation-duration: 0.5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.ajcmob-menu-overlay > ul ul {
  display: inline;
}

.ajcmob-menu-overlay > ul ul li {
  margin-left: 32px;
}

.ajcmob-menu-overlay > ul ul li a {
font-family: 'helvetica-neue-bold';		
letter-spacing: -1px;
font-size: 1.5rem;
color: #17243e;
white-space: nowrap;
transition: color 0.2s ease-in-out;
}

.ajcmob-menu-overlay > ul ul li a:hover {
  color: #46ad48 !important;
}
.menu-slide .ajcmob-menu-overlay > ul ul li ul li a {
font-size: 1.15rem;
font-family: "Barlow", sans-serif;
  font-weight: 500;
}

.ajcmob-menu-overlay.submenu-no-separate > ul > li > ul li::after {
  display: none !important;
}

.ajcmob-menu-overlay.submenu-no-separate > ul ul li {
  margin-left: 20px;
}

.ajcmob-menu-overlay > ul > li > .menu-overlay-link a:hover, .ajcmob-menu-overlay > ul > li.current-menu > .menu-overlay-link a, .overlay-menu-hover > .menu-overlay-link a, .overlay-dropdown-plus:hover + a {
  color: #46ad48 !important;
}

@-webkit-keyframes menuFadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-80px, 0, 0);
    transform: translate3d(-80px, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes menuFadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-80px, 0, 0);
    transform: translate3d(-80px, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@-webkit-keyframes menuFadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes menuFadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@-webkit-keyframes subMenuFadeOut {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}

@keyframes subMenuFadeOut {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}

.ajcmob-menu-overlay > ul > li.menuSlideIn > .menu-overlay-link a, .ajcmob-menu-overlay > ul > li.menuSlideIn > ul {
  -webkit-animation-name: menuFadeInLeft;
  animation-name: menuFadeInLeft;
  -webkit-animation-duration: 0.5s;
  animation-duration: 0.5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .ajcmob-menu-overlay > ul > li.menuSlideIn > ul {
    opacity: 1;
    -webkit-animation-name: menuFadeIn;
    animation-name: menuFadeIn;
  }
}

@supports (-ms-accelerator: true) {
  .ajcmob-menu-overlay > ul > li.menuSlideIn > ul {
    opacity: 1;
    -webkit-animation-name: menuFadeIn;
    animation-name: menuFadeIn;
  }
}

.overlay-center-menu .ajcmob-menu-overlay > ul {
  text-align: center;
}

.overlay-center-menu .ajcmob-menu-overlay > ul > li {
  padding: 0 15px;
}

.overlay-center-menu .ajcmob-menu-overlay > ul > li.menuSlideIn .menu-overlay-link .overlay-dropdown-plus {
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
}

.overlay-center-menu .ajcmob-menu-overlay > ul > li.menuSlideIn > .menu-overlay-link a {
  -webkit-animation-name: menuFadeIn;
  animation-name: menuFadeIn;
}

.overlay-center-menu .ajcmob-menu-overlay > ul > li.menuSlideIn > ul {
  -webkit-animation-name: menuFadeIn;
  animation-name: menuFadeIn;
}

.overlay-center-menu .ajcmob-menu-overlay > ul > li > ul {
  padding: 15px 0 21px;
}

.overlay-center-menu .menu-overlay-link {
  position: relative;
  display: inline-block;
}

.overlay-center-menu .overlay-dropdown-plus {
  right: -30px;
}

.overlay-submenu-close > li {
  -webkit-animation-name: subMenuFadeOut;
  animation-name: subMenuFadeOut;
  -webkit-animation-duration: 0.5s;
  animation-duration: 0.5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

/***************************************************
  Overlay menu submenu vertical
****************************************************/
.submenu-vertical > ul ul li {
  margin-left: 0 !important;
}

.submenu-vertical > ul > li > ul li {
  position: relative;
  display: block;
  margin-bottom: 5px;
}

.submenu-vertical > ul > li > ul li:last-child {
  margin-bottom: 0 !important;
}

.submenu-vertical > ul > li > ul li .overlay-dropdown-plus {
  top: 1px;
  right: -35px;
}

.submenu-vertical > ul > li > ul ul {
  display: none;
  padding-top: 5px;
}

.submenu-vertical > ul > li > ul > li::after {
  display: none;
}

.submenu-vertical > ul > li.menuFade > ul {
  opacity: 1;
}

.submenu-vertical > ul > li.menuSlideIn > ul {
  -webkit-animation-name: none;
  animation-name: none;
}

.submenu-vertical > ul > li.menuSlideIn ul:not(.overlay-submenu-close) a {
  display: inline-block;
  -webkit-animation-name: menuFadeInLeft;
  animation-name: menuFadeInLeft;
  -webkit-animation-duration: 0.5s;
  animation-duration: 0.5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.submenu-vertical > ul > li ul {
  position: relative;
  right: -30px;
  padding-right: 30px !important;
}

.submenu-vertical > ul > li ul:not(.overlay-submenu-close) a {
  opacity: 0;
}

.submenu-vertical > ul > li.menuSlideOut li a {
  -webkit-animation-name: subMenuFadeOut;
  animation-name: subMenuFadeOut;
  -webkit-animation-duration: 0.5s;
  animation-duration: 0.5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.overlay-center-menu .submenu-vertical > ul > li > ul li .overlay-dropdown-plus {
  right: -30px;
}

.overlay-center-menu .submenu-vertical > ul > li ul {
  right: 0 !important;
  padding-right: 0 !important;
}

.overlay-center-menu .submenu-vertical > ul > li.menuSlideIn ul:not(.overlay-submenu-close) a {
  -webkit-animation-name: menuFadeIn;
  animation-name: menuFadeIn;
}



/***************************************************
  Overlay slide menu
****************************************************/
.menu-slide .ajcmob-menu-overlay > ul {
  display: block;
  padding: 120px 0 100px;
  text-align: left;
}

.menu-slide .ajcmob-menu-overlay > ul > li {
  padding: 0 35px 0 30px;
}

.menu-slide .ajcmob-menu-overlay > ul > li > ul {
  padding-top: 25px;
}

.menu-slide .ajcmob-menu-overlay > ul > li > ul ul {
  display: none;
  padding-top: 15px;
  padding-left: 15px;
  padding-bottom:5px;
}

.menu-slide .ajcmob-menu-overlay > ul > li > ul li {
  position: relative;
  margin-bottom: 5px;
  margin-left: 0 !important;
}

.menu-slide .ajcmob-menu-overlay > ul > li > ul > li::after {
  display: none;
}

.menu-slide .ajcmob-menu-overlay > ul > li ul .overlay-dropdown-plus {
  top: -1px;
  right: -5px;
}

.menu-slide .ajcmob-menu-overlay > ul > li.menuSlideIn > ul {
  opacity: 1;
  -webkit-animation-name: none;
  animation-name: none;
}

.menu-slide .ajcmob-menu-overlay > ul > li.menuSlideIn .menu-overlay-link .overlay-dropdown-plus {
  -webkit-animation-duration: 0.6s;
  animation-duration: 0.6s;
}

.menu-slide .ajcmob-menu-overlay > ul > li li {
  display: block;
}

.menu-slide .ajcmob-menu-overlay > ul ul li a {
  position: relative;
  display: block;
  transition: all 0.2s ease-in-out;
}

.menu-slide .ajcmob-menu-overlay > ul ul li a:hover {
  padding-left: 30px;
}

.menu-slide .ajcmob-menu-overlay > ul ul:not(.overlay-submenu-close) a {
  -webkit-animation-delay: 0.2s;
  animation-delay: 0.2s;
}

.menu-slide .ajcmob-menu-overlay.submenu-no-separate > ul ul li a {
  padding-left: 15px;
}

.menu-slide .ajcmob-menu-overlay.submenu-no-separate > ul ul li a::before {
  display: none !important;
}

.menu-slide .ajcmob-menu-overlay.submenu-no-separate > ul ul li a:hover {
  padding-left: 25px;
}

.menu-slide .ajcmob-menu-overlay .menu-overlay-link {
  padding-right: 30px;
}

.menu-slide .nav-menu-wrapper {
  right: 0;
  left: inherit;
  width: 360px;
  visibility: visible;
  opacity: 1;
  -webkit-transform: translateX(100%);
  transform: translateX(100%);
  transition-duration: 0.4s;
}

.menu-slide .nav-menu-wrapper.overlay-menu-open {
  box-shadow: -15px 0 60px -5px rgba(0, 0, 0, 0.3);
  -webkit-transform: translateX(0);
  transform: translateX(0);
}

.menu-slide .menu-social-media {
  right: inherit;
  left: 0;
  padding: 0 30px;
  text-align: left;
}

.menu-slide .menu-social-media a {
  margin: 0 6px 6px 0;
}

.slidemenu-bg-overlay {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 98;
  width: 100%;
  height: 100vh;
  visibility: hidden;
  background-color: rgba(0, 0, 0, 0.3);
  opacity: 0;
  transition: all 0.3s ease-in-out;
  transition-delay: 0.1s;
}

.overlay-menu-open + .slidemenu-bg-overlay {
  visibility: visible;
  opacity: 1;
  transition-delay: 0s;
}

@-webkit-keyframes menuFadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(40px, 0, 0);
    transform: translate3d(40px, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes menuFadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(40px, 0, 0);
    transform: translate3d(40px, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

.menu-slide .ajcmob-menu-overlay > ul > li.menuSlideIn > .menu-overlay-link a, .menu-slide .ajcmob-menu-overlay > ul > li.menuSlideIn ul:not(.overlay-submenu-close) a {
  -webkit-animation-name: menuFadeInRight;
  animation-name: menuFadeInRight;
  -webkit-animation-duration: 0.8s;
  animation-duration: 0.8s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.nav-menu-wrapper {
  background-color: #fff;
}

/***************************************************
  Overlay menu background color
****************************************************/
.header-color-bg .nav-menu-wrapper {
  background-color: #006aa1;
}

.header-color-bg .ajcmob-menu-overlay > ul > li > .menu-overlay-link a {
  color: #888;
}

.header-color-bg .ajcmob-menu-overlay > ul ul li a {
  color: #888;
}

.header-color-bg .menu-social-media a {
  border-color: #888;
}

.header-color-bg .ajcmob-menu-overlay > ul > li > ul li::after, .header-color-bg .overlay-dropdown-plus::before, .header-color-bg .overlay-dropdown-plus::after, .menu-slide.header-color-bg .ajcmob-menu-overlay > ul ul li a::before {
  background-color: #888 !important;
}

.header-color-bg .ajcmob-menu-overlay > ul > li.current-menu > .menu-overlay-link a, .header-color-bg .overlay-dropdown-plus:hover + a, .header-color-bg .overlay-menu-hover > .menu-overlay-link a {
  color: #888 !important;
}

.header-color-bg .ajcmob-menu-overlay > ul > li > .menu-overlay-link a:hover, .header-color-bg .ajcmob-menu-overlay > ul ul li a:hover {
  color: rgba(255, 255, 255, 0.8) !important;
}



/***************************************************
  Menu icons
****************************************************/
.ajcmob-menu .ajcmob-menu-icon {
  margin-right: 5px;
  color: #a1a1a1;
}

.ajcmob-menu ul li > a .ajcmob-menu-icon, .ajcmob-menu .mega-menu-heading a .ajcmob-menu-icon {
  transition: color 0.2s ease-in-out;
}

.ajcmob-menu ul li.current-menu > a .ajcmob-menu-icon, .ajcmob-menu ul li:hover > a .ajcmob-menu-icon, .ajcmob-menu .mega-menu-heading a:hover .ajcmob-menu-icon {
  color: #46ad48 !important;
}

.header-dark .ajcmob-menu .ajcmob-menu-icon {
  color: #717171;
}

.ajcmob-menu-overlay .ajcmob-menu-icon {
  position: relative;
  top: -2px;
  margin-right: 10px;
}

.ajcmob-menu-overlay > ul ul li a .ajcmob-menu-icon {
  top: -1px;
  margin-right: 7px;
}

.menu-slide .ajcmob-menu-overlay > ul ul li a .ajcmob-menu-icon {
  margin-right: 5px;
}

.ajcmob-menu-fixed .ajcmob-menu-icon {
  margin-right: 5px;
}

/***************************************************
  Media queries for responsive design
****************************************************/
@media (max-width: 767.98px) {
  .ajcmob-header,
  .ajcmob-header-overlay,
  .body-fixed-sidebar {
    width: 100%;
  }
}

@media (max-width: 1199.98px) {
  .ajcmob-header,
  .ajcmob-header-overlay,
  .body-fixed-sidebar {
    width: 100%;
  }
}

@media (min-width: 768px) {
  /********** Overlay dropdown plus **********/
  .overlay-dropdown-plus {
    top: 4px;
    right: 43px;
    height: 24px;
    line-height: 24px;
	z-index: 2;
	width: calc(100% - 90px);
  }
  .overlay-dropdown-plus::before, .overlay-dropdown-plus::after {
    top: 11px;
    right: 7px;
  }
  /********** Overlay menu **********/
  .ajcmob-header-overlay .logo {
    left: 50%;
  }
  .ajcmob-header-overlay .burger-menu {
    right: 30px;
  }
  .ajcmob-menu-overlay > ul > li {
    padding: 0 110px 0 30px;
    margin-bottom: 16px;
  }

  .ajcmob-menu-overlay > ul > li > ul {
    padding: 13px 0 16px;
  }
  .ajcmob-menu-overlay > ul > li > ul > li::after {
    top: 1px;
    left: -23px;
    height: 16px;
  }
  .ajcmob-menu-overlay > ul ul li {
    margin-left: 42px;
  }
 
  .ajcmob-menu-overlay.submenu-no-separate > ul ul li {
    margin-left: 25px;
  }
  .overlay-center-menu .ajcmob-menu-overlay > ul > li {
    padding: 0 30px;
  }
  .overlay-center-menu .ajcmob-menu-overlay > ul > li > ul {
    padding: 18px 0 21px;
  }
  .overlay-center-menu .menu-social-media {
    padding: 0 40px;
  }
  .overlay-center-menu .overlay-dropdown-plus, .overlay-center-menu .submenu-vertical > ul > li > ul li .overlay-dropdown-plus {
    right: -42px;
  }
  .submenu-vertical > ul > li ul {
    right: -60px;
    padding-right: 60px !important;
  }
  .submenu-vertical > ul > li > ul li {
    margin-bottom: 7px;
  }
  .submenu-vertical > ul > li > ul li .overlay-dropdown-plus {
    top: -2px;
    right: -67px;
  }
  .submenu-vertical > ul > li > ul ul {
    padding-top: 7px;
  }
  .menu-social-media {
    bottom: 34px;
    padding: 0 110px;
  }
  /********** Overlay slide menu **********/
  .menu-slide .nav-menu-wrapper {
    width: 440px;
  }
  .menu-slide .ajcmob-menu-overlay > ul {
    padding: 140px 0 100px;
  }
  .menu-slide .ajcmob-menu-overlay > ul > li {
    padding: 0 60px 0 45px;
    margin-bottom: 14px;
  }
  .menu-slide .ajcmob-menu-overlay > ul > li > ul {
    padding: 28px 0 16px;
  }
  .menu-slide .ajcmob-menu-overlay > ul > li > ul li {
    margin-bottom: 7px;
  }
  .menu-slide .ajcmob-menu-overlay > ul > li > ul ul {
    padding-top: 7px;
    padding-left: 23px;
  }
  .menu-slide .ajcmob-menu-overlay > ul > li ul .overlay-dropdown-plus {
    top: -2px;
    right: -17px;
	width:100%;
  }
  .menu-slide .ajcmob-menu-overlay > ul ul li a {
    padding-left: 23px;
  }
  .menu-slide .ajcmob-menu-overlay > ul ul li a:hover {
    padding-left: 33px;
  }
  .menu-slide .ajcmob-menu-overlay > ul ul li a::before {
    height: 15px;
  }
  .menu-slide .menu-social-media {
    padding: 0 45px;
  }
  /********** Menu icons **********/
  .ajcmob-menu-overlay .ajcmob-menu-icon {
    margin-right: 12px;
  }
  .ajcmob-menu-overlay > ul ul li a .ajcmob-menu-icon {
    margin-right: 8px;
  }
  .menu-slide .ajcmob-menu-overlay .ajcmob-menu-icon {
    margin-right: 10px;
  }
}

@media (min-width: 1200px) {
  /********** Overlay dropdown plus **********/
  .overlay-dropdown-plus {
    right: 53px;
  }
  /********** Overlay menu **********/
  .ajcmob-header-overlay .ajcmob-header-container {
    height: auto;
  }
  .ajcmob-header-overlay .logo {
    top: 30px;
    left: 50%;
	margin-left:-85px;
  }
  .ajcmob-header-overlay .burger-menu {
    top: 40px;
    right: 40px;
  }
  .ajcmob-menu-overlay > ul > li {
    padding: 0 130px 0 40px;
  }
  .overlay-center-menu .ajcmob-menu-overlay > ul > li {
    padding: 0 40px;
  }
  .submenu-vertical > ul > li ul {
    right: -70px;
    padding-right: 70px !important;
  }
  .submenu-vertical > ul > li > ul li .overlay-dropdown-plus {
    right: -77px;
  }
  .menu-slide .ajcmob-menu-overlay > ul > li ul .overlay-dropdown-plus {
    right: -7px;
  }
  .menu-social-media {
    padding: 0 130px;
  }
}


/********** Burger Menu **********/
.menu-trigger,
.menu-trigger span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
}
.menu-trigger {
  position: relative;
  width: 30px;
  height: 26px;
  background: none;
  border: none;
  appearance: none;
  cursor: pointer;
}
.menu-trigger span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #17243e;
}
.burger-menu.darkHeader .menu-trigger span {
  background-color: #0b2240;
}
.burger-menu.darkHeader .menu-trigger.menu-open.active span {
  background-color: #17243e;
}
.ajcmob-header-overlay .burger-menu.darkHeader{
top:18px;
}
.menu-trigger span:nth-of-type(1) {
  top: 0;
}
.menu-trigger span:nth-of-type(2) {
  top: 12px;
}
.menu-trigger span:nth-of-type(3) {
  bottom: 0;
}
#menu12::after {
  position: absolute;
  top: 50%;
  left: 50%;
  display: block;
  content: '';
  width: 64px;
  height: 64px;
  margin: -32px 0 0 -32px;
  border-radius: 50%;
  border: 2px solid transparent;
  transition: all .75s;
}
#menu12.active span:nth-of-type(1) {
  transform: translateY(12px) rotate(-45deg);
}
#menu12.active span:nth-of-type(2) {
  left: 60%;
  opacity: 0;
  animation: active-menu12-bar02 .8s forwards;
}
@keyframes active-menu12-bar02 {
  100% {
    height: 0;
  }
}
#menu12.active span:nth-of-type(3) {
  transform: translateY(-12px) rotate(45deg);
}
#menu12.active::after {
  animation: active-menu12 .4s .25s forwards;
}
@keyframes active-menu12 {
  0% {
    border-color: transparent;
    transform: rotate(0);
  }
  25% {
    border-color: transparent #17243e transparent transparent;
  }
  50% {
    border-color: transparent #17243e #17243e transparent;
  }
  75% {
    border-color: transparent #17243e #17243e #17243e;
  }
  100% {
    border-color: #17243e;
    transform: rotate(-680deg);
  }
}
.line-menu.line-half {
width: 100%;
}
.line-menu {
width: 100%;
height: 2px;
border-radius: 0;
}
.ajcmob-header-overlay {
height: 80px;
transition: all 0.3s ease;
}
.ajcmob-header-overlay.darkHeader {
height: 80px;
}
.ajcmob-header-overlay .burger-menu{
position: relative;
top:55px;
left:100%;
margin-left:-55px;
height: 64px;
padding: 14px 10px;
border-radius:50%;
display: none;
}

.ajcmob-header-overlay .burger-menu:hover {
box-shadow: none;
}

.burger-menu.menu-open .line-menu.line-half {
width: 50%;
}
.burger-menu{
background: transparent!important;
}
.ajcmob-header-overlay .burger-menu > span {
  height: 22px;
  margin-top:-0.5px;
}
.ajcmob-header-overlay .burger-menu.menu-open > span {
height: 26px;
margin-top:-1.7px;
}
.ajcmob-header-overlay.header-dark .burger-menu.menu-open {
  background-color: transparent!important;
}

/********** Burger Menu End **********/

.slidemenu-bg-overlay {
pointer-events: none;
}

@media (max-width: 1199px) {
.ajcmob-header-overlay .burger-menu{
display: inherit;
}
}

@media (max-width:767px) {
.ajcmob-header-overlay .burger-menu{
margin-left:-54px;
}
}